View Issue Details

IDProjectCategoryView StatusLast Update
0000034Cinelerra-GG[All Projects] Featurepublic2020-11-18 03:24
ReporterSam Assigned ToSam  
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version2018-11 
Target VersionFixed in Version2020-10 
Summary0000034: Label mouse over feature
DescriptionWhen I create a label, Cinelerra creates an icon in the Resources window in the label tab. To click through a lot of labels to see where this position is, I always need two clicks per label. A right click on the label icon, then a left click on "Go to".

My idea would be the following. As long as the "Preview" button in the Resources window is activated, the label icons behave exactly like the thumbnails from the Media tab. A left click on the icon activates the mouseover feature, that means I only need to touch the icon with the mouse and jump to the corresponding label in the timeline. So I can move through many labels without a lot of clicking around. In addition, the behavior is the same as in the Media tab or the other tabs.

If this is too much effort, a simple left click on the label would also trigger the "go to", but my first suggestion would be my favorite.
TagsResources window

Activities

Sam

Sam

2020-11-03 09:16

administrator   ~0004357

The desired feature was implemented. I will leave the ticket open for a few more days until it is closed.
Andrea_Paz

Andrea_Paz

2020-11-03 08:33

updater   ~0004351

@Sam
With the double click recently introduced, can you solve the ticket?
PhyllisSmith

PhyllisSmith

2019-01-31 23:18

manager   ~0000734

Want to leave this under "NEW" until gg gets around to looking at it, instead of ASSIGNED.
IgorBeg

IgorBeg

2018-12-08 09:10

reporter   ~0000084

I would suggest a double click on the label, in all mode (preview, text, ...), if possible.
(Double click = Go to)
Yes, they always are two clicks per label but faster, I think.

Issue History

Date Modified Username Field Change
2018-12-08 03:32 Sam New Issue
2018-12-08 03:32 Sam Tag Attached: Resources window
2018-12-08 09:10 IgorBeg Note Added: 0000084
2018-12-09 01:27 PhyllisSmith Assigned To => PhyllisSmith
2018-12-09 01:27 PhyllisSmith Status new => assigned
2018-12-31 17:18 PhyllisSmith Assigned To PhyllisSmith =>
2019-01-31 23:18 PhyllisSmith Status assigned => new
2019-01-31 23:18 PhyllisSmith Note Added: 0000734
2020-11-03 08:33 Andrea_Paz Note Added: 0004351
2020-11-03 09:16 Sam Assigned To => Sam
2020-11-03 09:16 Sam Status new => resolved
2020-11-03 09:16 Sam Resolution open => fixed
2020-11-03 09:16 Sam Fixed in Version => 2020-10
2020-11-03 09:16 Sam Note Added: 0004357
2020-11-18 03:24 PhyllisSmith Status resolved => closed